html, body, h1, h2, h3, h4, ul, li {
	margin: 0;
	padding: 0;
}
h1 img {
	display: block;
}
img {
	border-style: none;
	border-color: inherit;
	border-width: 0;
	width: 233px;
	height: 184px;
} 
a {
	color: #464544;
}
a:hover {
	color: #FFA405;
}
.left {
	float: left;
}
.right {
	float: right;
}
.txtjustfy {
	text-align:justify;
}

.more {
	text-align: right;
}
.clear {
	clear: both;
}
.clear p, h3
{
	padding: 0px 15px 0 15px;
}
body {
	background-color: #F5F5F5;
	text-align: center;
	font: 11px  Segoe UI;
	color: #74653D;
}
/** layout **/
#wrapper {
	text-align: left;
	margin: auto;
	width: 780px;
  position: relative;
  background: url(../../images/body_bg.gif) repeat-y;
	top: 0px;
	left: 1px;
	height: 856px;
}

#header {
  position: absolute;
  top: 0;
  left: 243px;
  width: 535px;
  height: 279px;
  background: url(../../images/header_2.jpg) no-repeat;
}
#left {
  float: left;
  width: 240px;
	height: 404px;
}
#logo {
  width: 244px;
  height: 152px;
  background: url(../../images/header_1.jpg) no-repeat;
  text-align: center;
  color: #595959;
}
#logo h1 {
  padding-top: 30px;
  font: 24px "arial narrow", arial, sans-serif;
}
#logo p {
  margin: 8px 25px 4px 25px;
  border-top: 1px solid #B8B8B8;
  border-bottom: 1px solid #B8B8B8;
  padding: 3px;
  letter-spacing: 0.2em;
  font-weight: bold;
}

#nav {
  background: url(../../images/nav_left.jpg) no-repeat;
}
#nav ul {
  margin-left: 9px;
  padding-left: 1px;
  padding-bottom: 25px;
  background: #2A2A2A bottom left url(../../images/nav_bot.jpg) no-repeat;
}
#nav li {
  list-style: none;
  font: 14px "arial narrow", arial, sans-serif;
  border-top: 1px solid #959595;
  
  padding: 7px 0 0 31px;
  background: 188px 10px url(../../images/arr_white.gif) no-repeat;
}
#nav a {
  color: #fff;
  text-decoration: none;
  border-left: 1px solid #959595;
  padding-left: 10px;
  display: block;
  width: 90%;
  padding: 2px 0 6px 8px;
}
#nav a:hover {
  text-decoration: underline;
}
#nav .important {
  border: none;
  background: 188px 10px url(../../images/arr_orange.gif) no-repeat;
}
#nav .important a {
  color: #E9C379;
}

#news {
  background: url(../../images/news_bg.jpg) repeat-y;
  padding-left: 10px;
  padding-right: 5px;
  padding-bottom: 2px;
  text-align: justify;
  height: 281px;
  width:228px;
}
#news h2 {
  font-size: 11px;
  color: #BE8B06;
}
#news h3, #news p {
  font-size: 11px;
  margin: 1em 0px 0em 0;
}
#news a {
  color: #74653D;
  font-weight: bold;
  text-decoration: underline;
}
#news a:hover {
  color: #38301A;
}
#news .more {
  font-size: 9px;
}
#news .hr-dots {
  background: center url(../../images/dots.gif) repeat-x;
  height: 10px;
}

#support {
  background: url(../../images/support.jpg) no-repeat;
  padding: 1px;
  height: 97px;
  color: #1A1A18;
}
#support p {
  margin: 0.7em 2.6em;
}

#right {
  float: left;
  width: 520px;
  padding-left: 0px;
  padding-top: 301px;
	height: 453px;
	margin-left: 20px;
}
#right h2
{
	font: 18px "Segoe UI";
	color: #BE8B06;
	border-bottom: 1px solid #C4AE7C;
	padding-bottom: 0px;
	margin-bottom: 0.2em;
	margin-top:0.5em;
}
#rightab h2
{
	font: 18px "Segoe UI";
	color: #BE8B06;
	border-bottom: 1px solid #C4AE7C;
	padding-bottom: 6px;
	margin-bottom: 0.2em;
	margin-top:0.5em;
}
#rightab .schemedescrip
{
	text-align:justify;
}
#right h3 {
  font: 14px arial, sans-serif;
  color: #BE8B06;
  border-bottom: 1px solid #C4AE7C;
  padding-bottom: 6px;
  margin-bottom: 1em;
  margin-top: 2em;
	width: 457px;
	height: 14px;
}
#welcome {
  margin-right: 20px;
}
#profile {
  margin-right: 16px;
}
#right .left {
  margin-right: 18px;
	height: 72px;
	width: 80px;
}
#right .more {
  font-weight: bold;
  font-size: 10px;
}

#corp, #indu {
  float: left;
  width: 100%;
	height: 3px;
}
#corp {
  margin-right: 1%;
	height: 108px;
}
#corp-img, #indu-img {
  background: url(../../images/pic_2.jpg) no-repeat;
  width: 112px;
  height: 23px;
  float: left;
  margin-right: 18px;
  text-align: center;
  padding-top: 90px;
  font-size: 9px;
  font-weight: bold;
}
#indu-img {
  background: url(../../images/pic_3.jpg) no-repeat;
}
#spacer {
  height: 2em;
}

#footer {
  background: url(../../images/footer_bg.gif) repeat-y;
}
#copyright {
  text-align: center;
  padding: 22px 0px 30px 00px;
  font-size: 9px;
  color: #715F36;
  font-weight: bold;
}
#footerline{
	background: url(../../images/footerline.gif) no-repeat;
	height:10px;
	margin-top:0px;
	display:block;
	font-size:1px;
}
.styledbutton
{
    background: #5CCD00;
    background: -moz-linear-gradient(top,#5CCD00 0%,#4AA400 100%);
    background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#5CCD00),color-stop(100%,#4AA400));
    background: -webkit-linear-gradient(top,#5CCD00 0%,#4AA400 100%);
    background: -o-linear-gradient(top,#5CCD00 0%,#4AA400 100%);
    background: -ms-linear-gradient(top,#5CCD00 0%,#4AA400 100%);
    background: linear-gradient(top,#5CCD00 0%,#4AA400 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#5CCD00',endColorstr='#4AA400',GradientType=0);
    padding: 14px 5px 4px,4px;
    color: #fff;
    font-family: 'Segoe UI Semibold';
    font-size: 14px;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border: 0px solid #459A00;
}
.tbox
{
	background: white;
	border: 2px solid #ebede4;
	border-radius: 0px;
	box-shadow: 1px 0 2px 1px #d8dbcc;
	color: #333333;
	float: left;
	padding: 2px 3px;
	width: 262px;
	outline: none;
	font-family: 'Segoe UI';
	font-size: medium;
	height: 32px;
}
.tboxcomplaint
{
border:#999 0.5px solid;-moz-box-shadow: 0  0.5px 0 #fff;-webkit-box-shadow:  0  0.5px 0 #fff;box-shadow: 0.5px  0.5px 0.5px 0.5px #fff; padding:3px 0 3px 2px; width:160px; background:#fff;  line-height:16px; font-size:11px;
}
#cssmenu {
  padding: 0;
  margin: 0;
  border: 0; }

#cssmenu {
  padding: 0;
  margin: 0;
  border: 0; }
#cssmenu ul, #cssmenu li {
  list-style: none;
  margin: 0;
  padding: 0; }
#cssmenu ul {
  position: relative;
  z-index: 597; }
#cssmenu ul li {
  min-height: 1px;
  line-height: 1em; }
#cssmenu a {
  display: block;
  text-decoration: none; }
/* Custom CSS Styles */
#cssmenu
{
	font-family: 'Segoe Print';
	font-weight: bold;
	width: 243px;
}
  #cssmenu ul {
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmNWY1ZjUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: url(../../images/news_bg.jpg) repeat-y;
    border: 0px solid #CCC;
    margin-left: 0px;
    padding-left: 5px;
    padding-bottom: 25px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box; }
  #cssmenu li
{
	border-bottom: 0px solid #CCC;
	-moz-box-shadow: 0 1px 0 white;
	-webkit-box-shadow: 0 1px 0 white;
	box-shadow: 0 1px 0 white;
	list-style: none;
	font: 14px "Segoe Print";
	border-top: 0px solid #959595;
	padding: 7px 0 0 31px;
}
    #cssmenu li:last-child, #cssmenu li.last {
      -moz-box-shadow: none;
      -webkit-box-shadow: none;
      box-shadow: none;
      border-bottom: 0 none; }
    #cssmenu li.active {
      -moz-box-shadow: 1px 2px 0 -1px rgba(0, 0, 0, 0.25);
      -webkit-box-shadow: 1px 2px 0 -1px rgba(0, 0, 0, 0.25);
      box-shadow: 1px 2px 0 -1px rgba(0, 0, 0, 0.25);
      background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAAuCAIAAABmjeQ9AAAAA3NCSVQICAjb4U/gAAAAOUlEQVQImW2NsQ0AIAzDrNzG/5zAKWaApZQpUmI5rDkCRrlpwCARy4aerrCX04+nOpsH+t/raX9G2cbUSAenCqufAAAAAElFTkSuQmCC);
      background-image: -webkit-linear-gradient(top, #dfcf44, #cdbb23);
      background-image: -moz-linear-gradient(top, #dfcf44, #cdbb23);
      background-image: -o-linear-gradient(top, #dfcf44, #cdbb23);
      background-image: linear-gradient(#dfcf44, #cdbb23);
      position: relative;
      left: -10px;
      width: 214px; }
          #cssmenu li:hover {
      -moz-box-shadow: 1px 2px 0 -1px rgba(0, 0, 0, 0.25);
      -webkit-box-shadow: 1px 2px 0 -1px rgba(0, 0, 0, 0.25);
      box-shadow: 1px 2px 0 -1px rgba(0, 0, 0, 0.25);
      background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAAuCAIAAABmjeQ9AAAAA3NCSVQICAjb4U/gAAAAOUlEQVQImW2NsQ0AIAzDrNzG/5zAKWaApZQpUmI5rDkCRrlpwCARy4aerrCX04+nOpsH+t/raX9G2cbUSAenCqufAAAAAElFTkSuQmCC);
      background-image: -webkit-linear-gradient(top, #dfcf44, #cdbb23);
      background-image: -moz-linear-gradient(top, #dfcf44, #cdbb23);
      background-image: -o-linear-gradient(top, #dfcf44, #cdbb23);
      background-image: linear-gradient(#dfcf44, #cdbb23);
      position: relative;
      left: -10px;
      width: 214px; }
      #cssmenu li.active:before, #cssmenu li.active:after {
        content: ''; }
      #cssmenu li.active:before {
        z-index: 1;
        width: 0px;
        height: 0px;
        position: absolute;
        left: 0;
        bottom: -5px;
        border-style: solid;
        border-width: 0 8px 5px 0;
        border-color: transparent #a1941c transparent transparent; }
      #cssmenu li.active:after {
        background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhUgAAABcAAAAwCAYAAAD6g+EuAAAFhUlEQVR4Xq2We4iVVRDAZ769evclQlD1X2ZB5lYGYmQvLSuCrHwSkWa5AihA0N9BsRgRIkhECAX9VRhRIYSKAmJLUrLuUpq6d+/uXV1d1121Ft37/s40853nvVzaB81yOOfMOfc3szNzzncw1/dCDwCs4TYJ/7NEALScAI5yW0ggQkkjAyCtcnOv9XoK9oeDSDoEepzbYSBq1xQETIhkAR5ExE33gNxMh6IP9oik5jXfB5XiJVbEK0EMAL606LFjBZijcJiN36A9T7cuMVN8mpWHc31rWubI9rFSBFGpMAgqzgPZyBGt4nY41/v8nA0QKh1z4bEBZxQxUa3i0cGhvlkb8Hky1eKVoGB+20OA2MRaepF1Pw71Pjd/VmzhSdNwn10RVZ1KckCgZM/LrGIDq2dugKz3BJGAUeyRbmUOURzndZVp/SusPjB4ekYGbMX7mHvHjYF81m1CHbn1YiDbs2p6A9ZRIBtzf2AAw39PcrBUkiyT9Yj0Tbbn2aZp8un6yJSgt6ikD7RxXpKs1xVsQoL/NkCGRyYsYFC1hvTGUmGg5hwooDe4/zrb80xjA+jvi4hIWY9l7sAISk8VQHlqwK0hMFPRVlL0VUPHlXcxchUfxh6VMGUcnFyVzJs5RDoH8M7AqafqDBiU2R+5MLjgaA5aMKkgUQSx4nPQ1mF3dtYbQFAJgHTMCRQFaHOVktGFY+lKU1lQ8RSAv3o7M6ee/MJ5HpR2pHsTc+ut7RU5jylwoJgfsGN9DhTt7P995T6oi0HkTVFgtrZXxhUKdGT2ptuXAkSRjN/r/+2JvT4C4jl5T0E3PyfyQFc9FJ4yUKrId1GHBEEY7zPsEx0BBXj+5ApqUKwGiGZIobpeuIIeBIyaoXj7LHNjUX3M7QM8x3Cs+eB6pggRgln3SmcaTZ5Cf9wvu/Dcr8up3uvw5yHOr9cLebrndEX++tULNl5Etsb13C8re0j8HdLUCm0LV8C89N0J59p4ZT+vf5iyVREeFCDvHdWvu+RjYgCb2qC5/WEuzxxUy+OQGSx8u37b+e8YsMiUogObafhn12seS+7kti54hMFZqJbGYGCwcIDBX4KRpl3b7/kIAsEZPBtCUXGBwdchO1z8ft22C/uN+tLZ7mU5PNO9jJBqU4INUkhmhEgQpRaCqky6jYPDxR9e39r/uQUzc0iYkY2hd6ruUMnYmVIJuKW9wz3bsrlCCB4588ujQ4YpcAtQ7lr1BjyUTG5a+Mot3DqT7M1dLP607u2MAxPRINOcQykNMAqsDQiKzk0xSWL+1h/J82N4pHTwta2Zzwz4soCDkkp+G1mv3AIDDNFVaSp9lyvBuHIbLo6Ufn51S2ZfAM56H5ULWSQsBPKHpe7ySvHBSLcsTsYo2RotHVq7JbPXsK44cJh8pQ2kQJA8QrdSU80MXgT5yT5xhcHlQ2vfyu4xnFEGDzR8FKHuI8v0B8XDZS5geYFdvlo+UgfOQAOxVzgqMF9/4CYz0jFLN99rDBGDC3BltHxkc+eQBV8V8DQHTXsefvgBGNy6mC+gO60CroyVj27ekduTLyhlwP3TPKEdMMLgDhFJzb8Dbk/2JvDRqwzuzH1qwGMGPC2bXJ2TP/AymvqnN/majE1Ujm/aMezA3Bg8CyGT0Jb2Jf5Jp6owNl45vvHd4d0GfE3AxDIjZvj1b1mwFLAprZ8rQpqonNi4vQZ8QYNnKLZadClGXG5/ilY8PrFh+8UuAx6fNVgE/QUS5W/9BYqqMHGj2r1l16XdAfj8rMECDS4+PH3sfrp+I+5+c+dI182/4yoDJridO33sAQo+6C5sokQe+0X/adSVZ3pEiCZuxifrwb1sUINIAxOytPBxr6EovQWG55v0b1eDlusC5qZmH4bGEk0Pnrv8C/Kxx0N+5KjOAAAAAElFTkSuQmCC) no-repeat;
        display: block;
        height: 48px;
        width: 24px;
        position: absolute;
        right: -24px;
        top: 0px;
        z-index: 1; }
  #cssmenu a {
        border: 0px solid transparent;
        color: #444;
        height: 37px;
        line-height: 38px;
        padding: 0 12px;
        text-align: right;
        text-overflow: ellipsis; }
        #rightpds {
          float: right;
          width: 490px;
          padding-right: 9px;
          padding-top: 301px;
	      height: 381px;
        }

